View Issue Details

IDProjectCategoryView StatusLast Update
0006556MediaMonkey (current)Framework: Skinningpublic2010-10-24 16:34
Reporterpetr 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006556: Main tree plus/minus sign transparency
DescriptionCurrently plus/minus sign can be customized using BMP files, but this format doesn't support transparency so PNG support will be useful.
TagsNo tags attached.
Fixed in build1318

Relationships

related to 0003507 closedpetr MediaMonkey Wishlist expand icon and tree visibility skinning additions 
related to 0006558 closedpetr MediaMonkey (current) Allow "whole row" highlighting for the tree 

Activities

petr

2010-10-17 20:07

developer   ~0020810

Implemented in 1317

stephen_platt

2010-10-18 19:15

developer   ~0020836

Tested in 1317 but transparency is not working properly, see attached image.

stephen_platt

2010-10-18 19:15

developer  

1317bug.png (18,586 bytes)
1317bug.png (18,586 bytes)

petr

2010-10-18 20:25

developer   ~0020837

Fixed regression in 1318

stephen_platt

2010-10-24 16:34

developer   ~0020933

verified 1318